Draws a polygon on the screen

---

#### Syntax:
```lua
polygon(x1,y1,x2,y2,x3,y3,...,c)
```

---

#### Arguments:

* **<x1,y1, x2,y2, x3,y3, ...\> (Number)**: The polygon points positions.
* **[c] (Number)**: The color of the polygon (0-15), defaults to the active color.
---

##### See also:

* [color()](color.md)
* [triangle()](triangle.md)
* [lines()](line.md)